objects
{
  concrete
  {
    file=concrete.dof
    flags=6
  }
  crosssection_1
  {
    file=crosssection_1.dof
    flags=6
  }
  crosssection_2
  {
    file=crosssection_2.dof
    flags=6
  }
  curbs
  {
    file=curbs.dof
    flags=6
  }
  facade_01
  {
    file=facade_01.dof
    flags=2
  }
  facade_02
  {
    file=facade_02.dof
    flags=2
  }
  facade_03
  {
    file=facade_03.dof
    flags=2
  }
  facade_04
  {
    file=facade_04.dof
    flags=2
  }
  facade_05
  {
    file=facade_05.dof
    flags=2
  }
  gardens_roofs
  {
    file=gardens_roofs.dof
    flags=2
  }
  passage
  {
    file=passage.dof
    flags=6
  }
  road
  {
    file=road.dof
    flags=6
  }
  skydome_01
  {
    file=skydome_01.dof
	flags=0
  }
  sidewalktree
  {
    file=sidewalktree.dof
    flags=0
  }
}
